[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: BinNMU for ocsigen

* Stéphane Glondu [Mon, 30 Jun 2008 13:24:49 +0200]:

> Stéphane Glondu a écrit :
>> The new release of ocaml-sqlite3 (1.2.0) invalidates some interfaces
>> that are used by ocsigen. Therefore, ocsigen must be rebuilt against
>> this new version.

>> ocsigen_1.0.0-1, Rebuild with ocaml-sqlite3 1.2.0, 2, alpha amd64 arm
>> armel hppa i386 ia64 m68k mips mipsel powerpc s390 sparc
>> ocsigen dep-wait libsqlite3-ocaml-dev (>= 1.2.0-1)

> This request is still on topic... it's been for 16 days, now.

Meh, sorry about that. Sometimes that happens, non-trivial emails tend
to get delayed... too much. Thanks for the poke, and for waiting.

> Is there any change this binNMU is scheduled soon?

So, uhm, the concerns that partial upgrades from Lenny to Lenny+1 would
break if ocaml-sqlite3 changes stuff again is still unresolved. However,
as per Stefano's message seems some solution will be in place for Lenny+1.

I guess, then, that we can get away with the binNMU this time, but if
ocaml-sqlite3 changes again, a Conflicts against ocsigen would be
appropriate, could you take care of that, if the day arrives?

binNMU scheduled, anyway.

Adeodato Simó                                     dato at net.com.org.es
Debian Developer                                  adeodato at debian.org
                                Listening to: Alanis Morissette - Utopia

Reply to: